[Unit]
Description=Mount USB Drive on %I

#After=network-online.target systemd-timesyncd.service tr69hostif.service
#Requires=network-online.target tr69hostif.service
After=network-online.target systemd-timesyncd.service
Requires=network-online.target

[Service]
Type=oneshot
RemainAfterExit=true
ExecStart=/usr/sbin/usb-infomir-mount.sh add %I
ExecStop=/usr/sbin/usb-infomir-mount.sh remove %I
